RubyGems Navigation menu

dm-is-predefined 0.4.0

A DataMapper plugin for adding predefined resources to Models.

Versions:

  1. 0.4.0 - July 28, 2011 (11 KB)
  2. 0.3.1 - March 01, 2011 (9.5 KB)
  3. 0.3.0 - June 11, 2010 (9.5 KB)

Runtime Dependencies (1):

  • dm-core ~> 1.0
  • Development Dependencies (2):

  • bundler ~> 1.0.0
  • yard ~> 0.7.0
  • Owners:

    Authors:

    • Postmodern

    SHA 256 checksum:

    c35f1b44a991272d5afaf6b3ecff3a1d76f54beb4149e73c3e373eab8f1cc0da

    Total downloads 15,728

    For this version 9,461

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: